@charset "UTF-8";
/* CSS Document */
body {
	font: 95% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(../images/index/bg.jpg) repeat-x left top #FFF;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333;
}
#mainPhoto {
	background-image: url(../images/index/top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 576px;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#map {
	width: 340px;
	padding: 0px;
	float: left;
	height: 390px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contentR {
	margin: 0;
	padding: 0px;
	float: right;
	width: 400px;
}
.bannerArea {
	padding: 0px;
	clear: both;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contact {
	width: 400px;
}
#contact p {
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 120%;
	color: #639;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #639;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
